program ScanToPDF;

uses
  Forms,
  ScanUnit in 'ScanUnit.pas' {ScanToPDFForm};

{$R *.res}

begin
  Application.Initialize;
  Application.CreateForm(TScanToPDFForm, ScanToPDFForm);
  Application.Run;
end.
